Redmine - Defect #40810

| want to upgrade lastest version jquery
2024-06-07 11:46 - Tu&n Anh Nguyén

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Third-party libraries Estimated time: 0.00 hour
Target version:

Resolution: Affected version: 4.1.7
Description

| need guide by command line cmd

History

#1 - 2024-06-18 11:16 - Holger Just
- Category changed from Core Plugins to Third-party libraries

jQuery is shipped as part of Redmine and is used in various places. Upgrading it on its own will likely cause issues in places where jQuery
functionality is used in Redmine. As such, we do not support a custom jQuery version to be used.

You have indicated that you are using Redmine 4.1.7. This version is not supported anymore and will not receive any updates anymore. Newer
versions of Redmine ship with a newer jQuery. Thus, you should upgrade your Redmine to a newer version. Note also that Redmine 4.1.7 has [quite
a number of known security issues](https://plan.io/redmine-security-scanner/versions/4.1.7) which were fixed in later versions. As such, you should
upgrade anyway.

#2 - 2024-06-18 11:17 - Holger Just

- Status changed from New to Closed

2025-07-02 1/1



https://plan.io/redmine-security-scanner/versions/4.1.7
http://www.tcpdf.org

